/*!
Theme Name: Kadence Uzumaki
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W6),local("Hiragino Sans W6");
  font-weight: 700;
}

:root { --global-md-spacing: 1em; }
h1,h2,h3,h4,h5,h6,.font-palt{ font-feature-settings:"palt"; }

span.nowrap, mark.nowrap{ white-space:nowrap; display:inline-block; }
.no-top-space{ margin-top:0!important; padding-top:0!important; }
.no-bottom-space{ margin-bottom:0!important; padding-bottom:0!important; }
.font-ul{ text-decoration:underline; }
.font-normal, .th-font-normal th{ font-weight:normal; }
.font-bold{ font-weight:bold; }
.font-150pc{ font-size:150%; }
.font-125pc{ font-size:125%; }
.font-75pc{ font-size:75%; }
.font-50pc{ font-size:50%; }
.font-30pc{ font-size:30%; }
.line-height-13{ line-height:1.3; }
.pos-relative{ position:relative; }
.pos-absolute{ position:absolute; }
.v-center, .v-center>span{ vertical-align:middle; }
.inner-stretch>div{ height:100%!important; }
span.word-space{ display:inline-block; width:0.5em; height:1px; }
ul.no-bullet{ list-style: none; margin-left: 0; }
.width-100pc{ width:100%; }
.br-space br{ display:block; margin-bottom: 0.5em; content:'';  }
.text-stroke{ -webkit-text-stroke:3px #fff; text-stroke:3px #fff;  paint-order:stroke fill; }
.text-stroke.black{ -webkit-text-stroke:3px #333; text-stroke:3px #333; }
a.social-button.social-link-custom1,a.social-button.social-link-custom1:hover{ background:#3ACE01; }
a.social-button.social-link-custom1 .social-icon-custom-svg{ font-size:20px; }

.highlighter span.font-ul {
  padding:0 5px;
  background-image:linear-gradient(to right, #ffff00 0%, #ffff00 100%);
  background-repeat:repeat-x; 
  background-position:0 90%; 
  background-size:100% 0.35em; 
}

.phone-visible-br br{ display:none; }

.noindex-name::before{  content:'藤田 聡'}

@media screen and (min-width: 576px){

}
@media screen and (min-width: 769px){

}

@media screen and (min-width: 1025px){

}

@media (max-width:1330px){

}

@media (max-width:1279px){

}

@media (max-width: 768px){

}
@media (min-width: 768px){
.phone-element, .phone-br br{ display:none!important; }
}
@media (max-width: 767px){
.pctab-element, .pctab-br br{ display:none!important; }
.stacked-table table tr>th, .stacked-table table tr>td{ width: 100% !important; display: block; border-bottom:none !important; }
.stacked-table table tr th,figure.company-data table tr td{ padding: 10px 5px 10px 10px!important; font-size:16px!important; }
.stacked-table.ltgray-border table>tbody{ border-bottom: 1px solid inherit; }
.wp-block-kadence-image.phone-ratio-169 .kb-is-ratio-image{ padding-bottom:56.25%; }
.wp-block-kadence-column.phone-reverse-order{ display:block; }
.wp-block-kadence-column.phone-reverse-order>.kt-inside-inner-col{
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
        display: flex;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        align-items: inherit;
}
.phone-hidden-br br{ display:none; }
.phone-visible-br br{ display:inline; }
.phone-hidden{ display:none; }
}

/* Update Date */
.post-dates {
  font-size: 14px;
  color: #666;
  margin-bottom: 1em;
}
.entry-meta {
  font-size: 14px;
  color: #555;
}
.entry-meta .updated {
  margin-left: 5px;
  color: #777;
}